import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddBoilerplateComponent } from './add-boilerplate.component';

describe('AddBoilerplateComponent', () => {
  let component: AddBoilerplateComponent;
  let fixture: ComponentFixture<AddBoilerplateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddBoilerplateComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AddBoilerplateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
